import { Locator } from "playwright-core";
import { Atom } from "../../atom";
export declare class MenuPopupAtom extends Atom {
    static CSS_CLASS: string;
    itemByIndex: (idx: number) => Locator;
    get items(): Locator;
    get selectedItems(): Locator;
    get selectedItem(): Locator;
    clickItemByText(title: string, exact?: boolean): Promise<void>;
    itemByText(title: string): Locator;
}
